<RESOURCE_PROFILE>
	<HEADER>
		<RESOURCE_IDENTIFIER value="82d80885-e21f-4dc5-9027-2701822fe8ab_VHJhbnNmb3JtYXRpb25SdWxlRFNSZXNvdXJjZXMvVHJhbnNmb3JtYXRpb25SdWxlRFNSZXNvdXJjZVR5cGU="/>
		<RESOURCE_TYPE value="TransformationRuleDSResourceType"/>
		<RESOURCE_KIND value="TransformationRuleDSResources"/>
		<RESOURCE_URI value=""/>
		<DATE_OF_CREATION value="2018-10-14T12:14:22+01:00"/>
	</HEADER>
	<BODY>
		<CONFIGURATION>
			<IMPORTED/>
			<SCRIPT>
				<TITLE>CENDARI - TEXTS (487) 2019-01-29</TITLE>
				<CODE><![CDATA[
<x3ml xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" editor="3MEditor v3.3" source_type="xpath" version="1.0" xsi:noNamespaceSchemaLocation="x3ml_v1.3.xsd">
    <info>
        <title>Cendari Texts -&gt; CIDOC CRM Official</title>
        <general_description>Medieval Texts data collection</general_description>
        <source>
            <source_info>
                <source_schema schema_file="MIRABILE_000040___28-09-2018123440___3503.xml" type="" version=""/>
                <namespaces>
                    <namespace prefix="" uri=""/>
                </namespaces>
            </source_info>
            <source_collection/>
        </source>
        <target>
            <target_info>
                <target_schema schema_file="cidoc_crm_v6.2.1-2018April.rdfs" type="rdfs" version="6.2.1">CIDOC-CRM</target_schema>
                <namespaces>
                    <namespace prefix="crm" uri="http://www.cidoc-crm.org/cidoc-crm/"/>
                </namespaces>
            </target_info>
            <target_info>
                <target_schema schema_file="crmpe_2.rdfs" type="rdfs" version="2.0">CRMpe</target_schema>
                <namespaces>
                    <namespace prefix="crmpe" uri="http://ariadneplus.d4science.org/CRMext/CRMpe.rdfs/"/>
                </namespaces>
            </target_info>
            <target_collection/>
        </target>
        <mapping_info>
            <mapping_created_by_org>SISMEL</mapping_created_by_org>
            <mapping_created_by_person>Maurizio Sanesi</mapping_created_by_person>
            <in_collaboration_with>George Bruseker</in_collaboration_with>
        </mapping_info>
        <example_data_info>
            <example_data_from>SISMEL</example_data_from>
            <example_data_contact_person>Maurizio Sanesi</example_data_contact_person>
            <example_data_source_record xml_link="MIRABILE_000040___28-09-2018123440___3503.xml"/>
            <generator_policy_info generator_link="ARIADNEPLUS-GeneratorPolicy_v1.5___10-09-2018105736___13481.xml"/>
            <example_data_target_record rdf_link="Mapping487.ttl"/>
            <thesaurus_info/>
        </example_data_info>
    </info>
    <namespaces>
        <namespace prefix="ariadneplus" uri="http://ariadneplus.d4science.org/handle/Cendari/CendariDB/"/>
        <namespace prefix="reg" uri="http://ariadneplus.d4science.org/handle/AriadnePlus/REG/"/>
    </namespaces>
    <mappings>
        <mapping>
            <domain>
                <source_node>/opera</source_node>
                <target_node>
                    <entity>
                        <type>crm:E73_Information_Object</type>
                        <instance_generator name="ThingURI">
                            <arg name="term" type="xpath">.</arg>
                        </instance_generator>
                        <label_generator name="CompositeLabel">
                            <arg name="label" type="constant">Text identified by ID </arg>
                            <arg name="text" type="xpath">@idopera</arg>
                        </label_generator>
                        <additional>
                            <relationship>crm:P2_has_type</relationship>
                            <entity>
                                <type>crm:E55_Type</type>
                                <instance_info>
                                    <constant>Text</constant>
                                </instance_info>
                                <instance_generator name="UUID"/>
                                <label_generator name="Constant">
                                    <arg name="text" type="constant">Medieval text</arg>
                                </label_generator>
                            </entity>
                        </additional>
                    </entity>
                </target_node>
            </domain>
            <link>
                <path>
                    <source_relation>
                        <relation>@titolo</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P1_is_identified_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>@titolo</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E35_Title</type>
                            <instance_generator name="ThingAppellationURI">
                                <arg name="term" type="xpath">.</arg>
                            </instance_generator>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Title of the text: </arg>
                                <arg name="text" type="xpath">.</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P2_has_type</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>Text title</constant>
                                    </instance_info>
                                    <instance_generator name="UUID"/>
                                    <label_generator name="Constant">
                                        <arg name="text" type="constant">Text title</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>repertori/@sigla_completa</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P67i_is_referred_to_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>repertori/@sigla_completa</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E73_Information_Object</type>
                            <instance_info/>
                            <instance_generator name="ThingURI">
                                <arg name="term" type="xpath">.</arg>
                            </instance_generator>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Repertory containing information on the text: </arg>
                                <arg name="text" type="xpath">.</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P2_has_type</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>Repertory </constant>
                                    </instance_info>
                                    <instance_generator name="UUID"/>
                                    <label_generator name="Constant">
                                        <arg name="text" type="constant">Repertory</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>@idopera</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P1_is_identified_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>@idopera</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E42_Identifier</type>
                            <instance_generator name="ThingURI">
                                <arg name="term" type="xpath">.</arg>
                            </instance_generator>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Text with ID</arg>
                                <arg name="text" type="xpath">.</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P2_has_type</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>Text id</constant>
                                    </instance_info>
                                    <instance_generator name="Constant">
                                        <arg name="text" type="constant">Text id</arg>
                                    </instance_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>incipit/@nome</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P148_has_component</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>incipit/@nome</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E89_Propositional_Object</type>
                            <instance_info/>
                            <instance_generator name="ThingURI">
                                <arg name="term" type="xpath">.</arg>
                            </instance_generator>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Text incipit: </arg>
                                <arg name="text" type="xpath">.</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P2_has_type</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>Incipit</constant>
                                    </instance_info>
                                    <instance_generator name="UUID"/>
                                    <label_generator name="Constant">
                                        <arg name="text" type="constant">Text Incipit</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>@nome</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P1_is_identified_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>@nome</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E41_Appellation</type>
                            <instance_generator name="ThingAppellationURI">
                                <arg name="term" type="xpath">.</arg>
                            </instance_generator>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Title of the text: </arg>
                                <arg name="text" type="xpath">.</arg>
                            </label_generator>
                            <additional>
                                <relationship>crm:P2_has_type</relationship>
                                <entity>
                                    <type>crm:E55_Type</type>
                                    <instance_info>
                                        <constant>Text and author</constant>
                                    </instance_info>
                                    <instance_generator name="UUID"/>
                                    <label_generator name="Constant">
                                        <arg name="text" type="constant">Text title and author</arg>
                                    </label_generator>
                                </entity>
                            </additional>
                        </entity>
                    </target_node>
                </range>
            </link>
            <link>
                <path>
                    <source_relation>
                        <relation>@idautore</relation>
                    </source_relation>
                    <target_relation>
                        <relationship>crm:P92i_was_brought_into_existence_by</relationship>
                        <entity>
                            <type>crm:E65_Creation</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Creation of the text:</arg>
                                <arg name="text" type="xpath">../@titolo</arg>
                            </label_generator>
                        </entity>
                        <relationship>crm:P14_carried_out_by</relationship>
                        <entity>
                            <type>crm:E21_Person</type>
                            <instance_generator name="UUID"/>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Author of text: </arg>
                                <arg name="text" type="xpath">../@titolo</arg>
                            </label_generator>
                        </entity>
                        <relationship>crm:P1_is_identified_by</relationship>
                    </target_relation>
                </path>
                <range>
                    <source_node>@idautore</source_node>
                    <target_node>
                        <entity>
                            <type>crm:E42_Identifier</type>
                            <instance_generator name="ActorURI">
                                <arg name="term" type="xpath">.</arg>
                            </instance_generator>
                            <label_generator name="CompositeLabel">
                                <arg name="label" type="constant">Author identified by ID: </arg>
                                <arg name="text" type="xpath">.</arg>
                            </label_generator>
                        </entity>
                    </target_node>
                </range>
            </link>
        </mapping>
    </mappings>

</x3ml>
				]]>

				</CODE>
			</SCRIPT>
		</CONFIGURATION>
		<STATUS/>
		<SECURITY_PARAMETERS/>
	</BODY>
</RESOURCE_PROFILE>